<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sobre Nosotros</title>
</head>
<body>
    <ul>
        <li>Facebook</li>
        <li>Instagram</li>
        <li>Youtube</li>
        <li>Twitter</li>
    </ul>
</body>
</html>